* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: 9999999px;
}

html,
body {
    width: 100%;
    height: 100%;
    background: #fff;
    /* position: relative; */
    font-family: "Microsoft YaHei";
    font-size: 20px;
    line-height: 1.5;
    /*font-weight: lighter;*/
    color: #4b4b4b;
    /* background: #f0f0f0; */
}

a {
    text-decoration: none;
    color: #4b4b4b;
}

/*a:hover{ text-decoration:underline; }*/

input,
textarea {
    font-family: "Microsoft YaHei";
    /*font-weight: lighter;*/
    resize: none; outline: none; border: none;
}

li {
    list-style-type: none;
}

em,
i {
    font-style: normal;
}


.display01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-box-pack: center;
    justify-content: center;
}

.display01_01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;

    -ms-flex-pack: distribute;

    justify-content: space-around;
}

.display02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -moz-box-pack: justify;
    justify-content: space-between;
}

.display03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-box-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.display04 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;
}

.display05 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-box-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.display06 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.display07 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -moz-box-pack: end;
    justify-content: flex-end;
}

.display08 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -moz-box-pack: end;
    justify-content: flex-end;
}

.dn {
    display: none;
}

.width {
    width: 100%;
}

.wid12 {
    width: 1200px;
    margin: 0 auto;
}

.abso {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ovhid {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*多行超出用省略号*/

.ovhmore {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.bgcover{ background-position: center; background-repeat: no-repeat; background-size: cover; }

/*毛玻璃效果    */

.fuzzy {
    filter: url(blur.svg#blur);
    /* FireFox, Chrome, Opera */
    -webkit-filter: blur(3px);
    /* Chrome, Opera */
    -moz-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10, MakeShadow=false);
    /* IE6~IE9 */
}

/*字体渐变*/
.gradient {
            /*display: block;*/
            /*width: 600px;
            height: 100px;*/
            /*渐变背景*/
            background-image: -webkit-linear-gradient(left, #3498db, #f47920 10%, #d71345 20%, #f7acbc 30%,
            #ffd400 40%, #3498db 50%, #f47920 60%, #d71345 70%, #f7acbc 80%, #ffd400 90%, #3498db);
            color: transparent; /*文字填充色为透明*/
            -webkit-text-fill-color: transparent;
            -webkit-background-clip: text;          /*背景剪裁为文字，只将文字显示为背景*/
            background-size: 200% 100%;            /*背景图片向水平方向扩大一倍，这样background-position才有移动与变化的空间*/
            /* 动画 */
            animation: jianban 4s infinite linear;
        }
        @keyframes jianban {
            0% {
                background-position: 0 0;   /*background-position 属性设置背景图像的起始位置。*/
            }
            100% {
                background-position: -200% 0;
            }
        }


.main {
    width: 100%;
    height: 100%;
    /* padding-bottom: 1.33rem;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; */
}

/*渐变背景流动*/
.bgMove01{ background-image: -webkit-linear-gradient(45deg, #335aa6 20%, #2a4374 45%, #335aa6 70%);
    background-size: 200% 100%; animation: jianban 3s infinite linear; }

/*icon 图标*/
@font-face {
  font-family: 'iconfont';
  src: url('../fonts/800-CAI978.eot');
  src: url('../fonts/800-CAI978.eot?#iefix') format('embedded-opentype'),
  url('../fonts/800-CAI978.woff') format('woff'),
  url('../fonts/800-CAI978.ttf') format('truetype'),
  url('../fonts/800-CAI978.svg#iconfont') format('svg');
}

.iconfont {
  font-family:"iconfont" !important;
  /*font-size:16px;*/
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
